﻿html {
  height: 100.05%;
  width: 100%;
  margin: 0;
}
body {
	height: 100.05%;
	width: 100%;
	margin: 0;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	background-image: url(background.gif);
}
table {
  margin: auto;
}
input, textarea, select {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  background: #E8E8E8;
  border: 1px solid #9B9B9B;
}
a {
  color: #000000;
  text-decoration: underline;
}
img {
  border: 0;
}

.bold {
  font-weight: bold;
}

#main {
  margin: auto;
  width: 900px;
  padding-bottom: 20px;
  min-height: 100.05%;
  background-color: #FFFFFF;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
}

#header {
  padding-left: 10px;
  height: 150px;
  background-image: url(header.gif);
  border-bottom: 5px solid #265e9c;
  margin-bottom: 10px;
}

#header .title {
  font-size: 36px;
  color: #265d9c;
  font-weight: bold;
}

#header .subtitle {
  font-size: 24px;
  color: #265d9c;
  font-weight: bold;
}

#menu {
  text-align: center;
  padding-top:50px;
  font-weight: bold;
  font-size: 12px;
}

#submenu {
	width: 180px;
	margin-left: 10px;
	float: left;
	text-align:center;
}

#menublock{
  background-color: #d5d5d5;
  border: 1px solid #2d6fb3;
  margin-bottom: 10px;
  text-align: left;
}

#menublock .title {
  background-color: #265e9c;
  color: #FFFFFF;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  padding: 5px;
}

#menublock ul {
  margin: 0;
  list-style-type: none;
  padding: 10px;
  line-height: 20px;
}

#content {
  width: 685px;
  float: right;
  margin-right: 10px;
  background-color: #d5d5d5;
  border: 1px solid #2d6fb3;
}

#content .title {
  font-size: 16px;
  font-weight: bold;
  padding: 10px;
}

#content p {
  margin: 0;
  padding: 10px;
}
#content a {
	color:#0000CC;
}
.style1 {
	text-align: center;
}
.style2 {
	font-size: small;
	font-weight: bold;
}
.style3 {
	font-size: large;
}
.style4 {
	font-size: medium;
}
.style6 {
	text-align: center;
	font-family: Arial;
	font-size: x-large;
	font-weight: bold;
}
.bildumfluss {
	float: left;
	padding-right: 12px;
}
